### Method

# FwupdPlugin StructCfuGetVersionRspComponent set_fw_version

#### Declaration [src]

    void
    fu_struct_cfu_get_version_rsp_component_set_fw_version (
      FuStructCfuGetVersionRspComponent* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `guint32`

  No description available.